#maincontainer {
	margin-top: 10px;
	}
	
#containerborder {
	border: 1px solid #cccccc;
	background-color:#FFFFFF;
	}
	
#bannerdivider {
	background-color:#999999;
	height: 10px;
	width: auto;
	}
	
#nav_secondary {
	background-color:#990000;
	width: auto;
	padding: 5px;
	text-align:right;
	color:#FFFFFF;
	font-size: 10px;
	font-weight: bold;
	}
	
#content {
	padding: 15px 0px 0px 0px;
	text-align: left;
	width: 710px;
	}
	
#sidebar {
	background-color: #E0E0E0;
	padding: 15px 10px 10px 10px;
	text-align: left;
	width: 210px;
	_margin-left: 0px;
	}
	
#productcontainer {
	text-align:left;
	margin-top: 20px;
	margin-bottom: 20px;
	}
	
#productcontent {
	margin: 15px 0px;
	text-align: left;
	}
	
#productorder {
	border: 1px solid #CCCCCC;
	background-color: #EFEFEF;
	width: 558px;
	padding: 10px;
	margin: 0px 0px 10px 0px;
	}
	
#admincontent {
	padding: 15px 0px 0px 0px;
	text-align: left;
	margin-bottom: 20px;
	}
	
#techlibrary {
	margin-top: 10px;
	margin-bottom: 15px;
	}
	
#banners {
	background-image:url(/Assets/images/horz_gradient_gray.png);
	background-repeat:repeat-y;
	padding: 15px 0px;
	margin-top: 15px;
	width: 710px;
	}
	
#adminsidebar {
	text-align: left;
	padding: 15px 10px 10px 10px;
	width: 200px;
	}
	
#footer {
	margin-top: 10px;
	}
	
.techtable {
	margin-left: 10px;
	padding: 10px;
	border: 1px solid #cccccc;
	background-color: #efefef;
	}
